RESTinio

Public Types | List of all members
nonstd::variants::detail::typelist_size< T6 > Struct Reference

`#include <variant.hpp>`

## Public Types
enum | V { value = 0 }

## Detailed Description

Definition at line 752 of file variant.hpp.

## Member Enumeration Documentation

## ◆ V

enum nonstd::variants::detail::typelist_size< T6 >::V

Enumerator
value |

Definition at line 752 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp